prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/telepathy/gabble-0/lib
includedir=${prefix}/include

Name: Wocky
Description: XMPP library
Version: 0.0.0.1
Requires.private: glib-2.0 >= 2.32, gobject-2.0 >= 2.32, gio-2.0 >= 2.32
Libs: -L${libdir} -lwocky
Cflags: -I
